Joomla! GameQ Component 'category_id' Parameter SQL Injection Vulnerability

Bugtraq ID: 29592
Class: Input Validation Error
CVE: CVE-2008-2701
Remote: Yes
Local: No
Published: Jun 07 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: His0k4
Vulnerable: GameQ for Joomla! GameQ for Joomla! 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus